OpenTTD for Debian
------------------

To properly play this game, you need a base graphics and sound set.
Currently, the graphics, sound and music files from the original
Transport Tycoon Deluxe game (Windows and DOS versions) are supported,
as well as the free graphics replacement set "OpenGFX", sound
replacement set "OpenSFX" (which is in non-free due to a restrictive
license) and the free music replacement set "OpenMSX".

Normally, installing the openttd package should automatically install
openttd-opengfx as well, allowing OpenTTD to run out of the box. If you
want sound, you'll have to enable non-free sources and install the
openttd-opensfx package manually (or install the original Transport
Tycoon Deluxe sound files).

The easiest way to install the OpenMSX music files is to use the in-game
content download system, which should offer the latest version of the
music files.

To find out how to install the original Transport Tycoon Deluxe graphics
sound files and music files, see readme.txt, section 4.1.

-Playing Music
	In addition to installing a music set (see above), you'll also need
	to install the timidity midi player, available in the timidity
	package.

	Remember that not all audio devices support multiple audiostreams
	(music and sound), so you might have to use alsa software mixing or
	pulseaudio.

-Scenarios
	There are no scenarios included in this release. Scenarios can be
	downloaded using OpenTTD's content service, which is available from
	OpenTTD's main menu. If you have obtained a scenario through other
	means, you can place it either in your ~/.openttd/scenario directory
	or in the system-wide /usr/share/games/openttd/scenario directory.
